# PluginCodec_information Struct Reference

`#include <opalplugin.h>`

## Data Fields

time_t | timestamp_deprecated
const char * | sourceAuthor
const char * | sourceVersion
const char * | sourceEmail
const char * | sourceURL
const char * | sourceCopyright
const char * | sourceLicense
unsigned char | sourceLicenseCode
const char * | codecDescription
const char * | codecAuthor
const char * | codecVersion
const char * | codecEmail
const char * | codecURL
const char * | codecCopyright
const char * | codecLicense
unsigned short | codecLicenseCode
const char * | timestamp

## Field Documentation

const char* PluginCodec_information::codecAuthor

const char* PluginCodec_information::codecCopyright

const char* PluginCodec_information::codecDescription

const char* PluginCodec_information::codecEmail

const char* PluginCodec_information::codecLicense

unsigned short PluginCodec_information::codecLicenseCode

const char* PluginCodec_information::codecURL

const char* PluginCodec_information::codecVersion

const char* PluginCodec_information::sourceAuthor

const char* PluginCodec_information::sourceCopyright

const char* PluginCodec_information::sourceEmail

const char* PluginCodec_information::sourceLicense

unsigned char PluginCodec_information::sourceLicenseCode

const char* PluginCodec_information::sourceURL

const char* PluginCodec_information::sourceVersion

const char* PluginCodec_information::timestamp

time_t PluginCodec_information::timestamp_deprecated

The documentation for this struct was generated from the following file:

- opalplugin.h